Subject: Trainer Candidate - Nitin Verma
From: Nitin Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:48:54 -0500

| | Tech Support Test

Name | Nitin Verma
E-mail | [email-masked]
Phone Number | (91) 9818136006
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GHF Sourcing | Head sales & Marketing | 31 Jan | 50000
Previous Employer 1 | Indsource International | Sr Merchandiser | |
Previous Employer 2 | Chahat Merchandising | Sr Merchandiser | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

8 years in current company training and handling a team of 7 merchandiser, 4 quality controllers and more and 100 full / part time labors.
- Responsible for B2B and B2C services and support.
- Sales lead generating and handing over to the merchandising team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Situations always come hand in hand while managing a team and I take them in a positive way that they always make me learn something new.
When teams are large, ego clashes between members of the team are inevitable. Also every member has its own strength, weaknesses and pace to work so they start to feel unimportant because of others who were performing better and faster.
There was one merchandiser constantly used to having his way shifting his workload to the other gullible members in order to catch up with others.
I realized this while evaluating monthly performance of everyone.
So, I start holding weekly meetings with individuals where they can openly discuss what's bothering them and holding them back from giving their best. On the other hand I discussed the situation with the bossy one and told him the circumstances if he continues to do the same.
I cannot have some members chasing the deadline while others still at the starting point. Synchronization is the key to a successful project. Therefore I had to pull up those members that were lagging behind and help them catch up with the other members of the team. So I sat with him to understand the reason which was lack of experience. I worked on his confidence level by first giving him an opportunity to learn the task and then I gave him the role where he can perform well and then slowly switched him to the required project once he is all confident and boost up.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

For me :
Good just gets the job done and provides the service where as Great service makes a difference appreciated for long.

Good takes care of the customer but Great "wows" the customer.

Good service makes customer feel comfortable and satisfied but Great service stretches for a better long term.

What according to you makes you a good candidate for this position? | 11years of serving International clients with patience, team management, integrity, self confidence, delegation, humility, decision making & problem solving skills makes me the best choice for this opportunity.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |